_id: sUdXhpuVVOAlcVpo
name: Pickpocket
type: competencecreature
img: systems/foundryvtt-reve-de-dragon/icons/competence_pickpocket.webp
effects: []
system:
  description: ''
  descriptionmj: ''
  carac_value: 0
  niveau: 0
  default_diffLibre: 0
  categorie: generale
  categorie_parade: ''
  iscombat: false
  isnaturelle: true
  ispossession: false
  dommages: 0
  mortalite: mortel
  isparade: false
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!sUdXhpuVVOAlcVpo'

